
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SilverlightApplication86", "SilverlightApplication86\SilverlightApplication86.csproj", "{869637E2-E5B3-4068-BB53-FE6CD7105581}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SilverlightApplication86.Web", "SilverlightApplication86.Web\SilverlightApplication86.Web.csproj", "{36D821C1-7948-48D8-980E-10CA4F390BB4}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{869637E2-E5B3-4068-BB53-FE6CD7105581}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{869637E2-E5B3-4068-BB53-FE6CD7105581}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{869637E2-E5B3-4068-BB53-FE6CD7105581}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{869637E2-E5B3-4068-BB53-FE6CD7105581}.Release|Any CPU.Build.0 = Release|Any CPU
		{36D821C1-7948-48D8-980E-10CA4F390BB4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{36D821C1-7948-48D8-980E-10CA4F390BB4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{36D821C1-7948-48D8-980E-10CA4F390BB4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{36D821C1-7948-48D8-980E-10CA4F390BB4}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
